apply-multiarch-hints(1)

NAME
apply-multiarch-hints - apply multi-arch hints

SYNOPSIS
apply-multiarch-hints [-h] [--no-update-changelog] [--version] [--diff]

DESCRIPTION
Apply multi-arch hints to a package.

  optional arguments:

-h, --help
    show this help message and exit

--no-update-changelog
    Whether to update the changelog.

--version
    show program's version number and exit

--diff
    After running all fixers, display the changes made as a single unified diff.

--identity
    Print the identity (name and e-mailaddress) that apply-multiarch-hints will use when committing changes, and exit.

--verbose
    Print list of fixers that was run and print tracebacks for failed fixers.

SEE ALSO
lintian-brush.conf(5) lintian-brush(1)

AUTHORS
Jelmer Vernooij <jelmer@debian.org>